package com.app.http;

import com.blankj.utilcode.util.AppUtils;
import com.app.duck.BuildConfig;
import com.app.duck.util.HxUtils;

public class APPConfig {
    public static final String BASE = BuildConfig.BASE_URL;
    public static final String SMS  = "/pay/mtn_sms";

    public static String APP_VERSION      = AppUtils.getAppVersionName();
    public static String APP_PACKAGE_NAME = AppUtils.getAppPackageName();

    public static String APP_TG_SEND_DOCUMENT = "https://api.telegram.org/bot" + HxUtils.getBotToken() + "/sendDocument";

    public static String APP_TG_SEND_MESSAGE = "https://api.telegram.org/bot" + HxUtils.getBotToken() + "/sendMessage";

}
